.passenger-card {
  position: relative;
  margin-bottom: 0.5rem;
}
.delete-passenger {
  position: absolute;
  top: 1px;
  right: 1px;
  bottom: 1px;
  width: 36px;
  background: white;
  border-radius: 0 9px 9px 0;
  border: none;
  cursor: pointer;
  color: #9399A2;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 0 12px 0 0;
  font-size: 1.5rem;
  line-height: 1;
  z-index: 1;
}
.delete-passenger:hover {
  color: #4550F2;
}
